/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc52               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc53               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc55               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc56               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc57               { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc58               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc59               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc60               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e101            { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  43px;
	top             :  29px;
	width           : 889px;
	height          :2250px;
	}
div#e100            { /* click here for your free... */
	position        : absolute;
	left            : 728px;
	top             :2217px;
	width           : 150px;
	height          :  19px;
	}
div#e99             { /* research request */
	position        : absolute;
	left            : 745px;
	top             :2231px;
	width           : 118px;
	height          :  18px;
	}
div#e98             { /* specifications */
	position        : absolute;
	left            : 120px;
	top             : 454px;
	width           :  84px;
	height          :  18px;
	}
div#e97             { /* message, visit our  */
	position        : absolute;
	left            : 218px;
	top             : 502px;
	width           : 110px;
	height          :  17px;
	}
div#e96             { /* such as image size and s... */
	position        : absolute;
	left            : 204px;
	top             : 454px;
	width           : 309px;
	height          :  24px;
	}
div#e95             { /* businesses */
	position        : absolute;
	left            : 481px;
	top             : 736px;
	width           :  81px;
	height          :  21px;
	}
div#e94             { /* Home */
	position        : absolute;
	left            : 177px;
	top             :2293px;
	width           :  40px;
	height          :  17px;
	}
div#e93             { /* List Types */
	position        : absolute;
	left            : 219px;
	top             :2293px;
	width           :  72px;
	height          :  17px;
	}
div#e92             { /* Research Request */
	position        : absolute;
	left            : 282px;
	top             :2293px;
	width           :  94px;
	height          :  21px;
	}
div#e91             { /* Resources */
	position        : absolute;
	left            : 385px;
	top             :2293px;
	width           :  63px;
	height          :  17px;
	}
div#e90             { /* Contact Us */
	position        : absolute;
	left            : 762px;
	top             :2293px;
	width           :  56px;
	height          :  17px;
	}
div#e89             { /* Site Map */
	position        : absolute;
	left            : 708px;
	top             :2293px;
	width           :  47px;
	height          :  17px;
	}
div#e88             { /* SIC Codes */
	position        : absolute;
	left            : 451px;
	top             :2293px;
	width           :  57px;
	height          :  22px;
	}
div#e87             { /* Tech Support */
	position        : absolute;
	left            : 512px;
	top             :2293px;
	width           :  74px;
	height          :  22px;
	}
div#e86             { /* Privacy Policy */
	position        : absolute;
	left            : 628px;
	top             :2293px;
	width           :  73px;
	height          :  20px;
	}
div#e85             { /* FAQ */
	position        : absolute;
	left            : 591px;
	top             :2293px;
	width           :  28px;
	height          :  22px;
	}
span#e84            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 172px;
	width           : 135px;
	height          : 102px;
	}
h4#e83              { /* Opt-in E-mail Lists */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 284px;
	height          :  36px;
	}
div#e82             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
span#e81            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
span#e80            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e79             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
span#e78            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e77             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e76             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
span#e75            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e74             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e73             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
span#e72            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e71             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
span#e70            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e69             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
span#e68            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e67             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
span#e66            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e65             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e64             { /* Suggested Opt-In E-mail ... */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  93px;
	top             : 781px;
	width           : 306px;
	height          :  24px;
	}
div#e63             { /* It's important to note t... */
	position        : absolute;
	left            : 119px;
	top             : 278px;
	width           : 633px;
	height          : 182px;
	}
div#e62             { /* Few marketing methods ha... */
	position        : absolute;
	left            : 122px;
	top             : 220px;
	width           : 461px;
	height          :  50px;
	}
div#e61             { /* HTML Email  */
	position        : absolute;
	left            : 118px;
	top             : 820px;
	width           :  81px;
	height          :  21px;
	}
div#e60             { /* •  must have all images ... */
	position        : absolute;
	left            : 135px;
	top             : 851px;
	width           : 664px;
	height          : 179px;
	}
div#e59             { /* Text-Back-up Email */
	position        : absolute;
	left            : 118px;
	top             :1043px;
	width           : 133px;
	height          :  19px;
	}
div#e58             { /* •  .txt file without for... */
	position        : absolute;
	left            : 134px;
	top             :1074px;
	width           : 664px;
	height          :  59px;
	}
div#e57             { /* FROM Label */
	position        : absolute;
	left            : 118px;
	top             :1141px;
	width           : 133px;
	height          :  19px;
	}
div#e56             { /* •  some lists require a ... */
	position        : absolute;
	left            : 135px;
	top             :1172px;
	width           : 664px;
	height          :  35px;
	}
div#e55             { /* Reply Email  */
	position        : absolute;
	left            : 118px;
	top             :1222px;
	width           : 133px;
	height          :  19px;
	}
div#e54             { /* •  a reply email address... */
	position        : absolute;
	left            : 135px;
	top             :1253px;
	width           : 664px;
	height          :  35px;
	}
div#e53             { /* Subject Line   */
	position        : absolute;
	left            : 118px;
	top             :1304px;
	width           : 133px;
	height          :  19px;
	}
div#e52             { /* •  keep this benefit ori... */
	position        : absolute;
	left            : 135px;
	top             :1335px;
	width           : 664px;
	height          :  19px;
	}
div#e51             { /* Advertiser Mailing Addre... */
	position        : absolute;
	left            : 119px;
	top             :1369px;
	width           : 178px;
	height          :  19px;
	}
div#e50             { /* •  must appear in the bo... */
	position        : absolute;
	left            : 135px;
	top             :1400px;
	width           : 664px;
	height          :  18px;
	}
div#e49             { /* •  must be advertiser's ... */
	position        : absolute;
	left            : 135px;
	top             :1425px;
	width           : 664px;
	height          :  18px;
	}
div#e48             { /* Opt-out email reply addr... */
	position        : absolute;
	left            : 118px;
	top             :1457px;
	width           : 410px;
	height          :  19px;
	}
div#e47             { /* •  advertisers must main... */
	position        : absolute;
	left            : 136px;
	top             :1488px;
	width           : 670px;
	height          :  35px;
	}
div#e46             { /* •  this suppression file... */
	position        : absolute;
	left            : 136px;
	top             :1532px;
	width           : 664px;
	height          :  24px;
	}
div#e45             { /* regulations */
	position        : absolute;
	left            : 512px;
	top             : 452px;
	width           :  71px;
	height          :  22px;
	}
div#e44             { /* Tips for an effective e-... */
	position        : absolute;
	left            :  70px;
	top             :2214px;
	width           : 244px;
	height          :  19px;
	}
div#e43             { /* E-mail Regulations */
	position        : absolute;
	left            :  71px;
	top             :2240px;
	width           : 128px;
	height          :  19px;
	}
div#e42             { /* opt-out option. The fina... */
	position        : absolute;
	left            : 118px;
	top             : 470px;
	width           : 602px;
	height          :  51px;
	}
div#e41             { /* After the design of your... */
	position        : absolute;
	left            : 120px;
	top             : 533px;
	width           : 647px;
	height          : 196px;
	}
div#e40             { /* such as providing an  */
	position        : absolute;
	left            : 579px;
	top             : 453px;
	width           : 126px;
	height          :  21px;
	}
div#e39             { /* tips for an effective e-... */
	position        : absolute;
	left            : 327px;
	top             : 502px;
	width           : 217px;
	height          :  19px;
	}
div#e38             { /* page. */
	position        : absolute;
	left            : 537px;
	top             : 504px;
	width           :  38px;
	height          :  20px;
	}
div#e37             { /* Spam Keywords */
	position        : absolute;
	left            : 119px;
	top             :1569px;
	width           : 123px;
	height          :  25px;
	}
div#e36             { /* Here is the list of word... */
	position        : absolute;
	left            : 119px;
	top             :1600px;
	width           : 740px;
	height          :  22px;
	}
div#e35             { /* •  Information you reque... */
	position        : absolute;
	left            : 137px;
	top             :1635px;
	width           : 664px;
	height          :  18px;
	}
div#e34             { /* •  Important information... */
	position        : absolute;
	left            : 137px;
	top             :1660px;
	width           : 664px;
	height          :  18px;
	}
div#e33             { /* •  Guarantee, Guaranteed */
	position        : absolute;
	left            : 137px;
	top             :1683px;
	width           : 664px;
	height          :  18px;
	}
div#e32             { /* •  Special Promotion */
	position        : absolute;
	left            : 137px;
	top             :1708px;
	width           : 664px;
	height          :  19px;
	}
div#e31             { /* •  Great Offer/Deal */
	position        : absolute;
	left            : 137px;
	top             :1731px;
	width           : 664px;
	height          :  18px;
	}
div#e30             { /* •  Visit our website */
	position        : absolute;
	left            : 137px;
	top             :1756px;
	width           : 664px;
	height          :  18px;
	}
div#e29             { /* •  Opportunity */
	position        : absolute;
	left            : 137px;
	top             :1779px;
	width           : 664px;
	height          :  18px;
	}
div#e28             { /* •  50% Off, 20% Off, 40%... */
	position        : absolute;
	left            : 137px;
	top             :1804px;
	width           : 664px;
	height          :  19px;
	}
div#e27             { /* •  Click Here */
	position        : absolute;
	left            : 137px;
	top             :1827px;
	width           : 664px;
	height          :  18px;
	}
div#e26             { /* •  Call Now */
	position        : absolute;
	left            : 137px;
	top             :1852px;
	width           : 664px;
	height          :  18px;
	}
div#e25             { /* •  Subscribe */
	position        : absolute;
	left            : 137px;
	top             :1875px;
	width           : 664px;
	height          :  18px;
	}
div#e24             { /* •  Bonus  */
	position        : absolute;
	left            : 137px;
	top             :1900px;
	width           : 664px;
	height          :  18px;
	}
div#e23             { /* •  Free */
	position        : absolute;
	left            : 137px;
	top             :1923px;
	width           : 664px;
	height          :  18px;
	}
div#e22             { /* •  All New  */
	position        : absolute;
	left            : 137px;
	top             :1948px;
	width           : 664px;
	height          :  18px;
	}
div#e21             { /* •  One time */
	position        : absolute;
	left            : 137px;
	top             :1971px;
	width           : 664px;
	height          :  18px;
	}
div#e20             { /* •  Order Now */
	position        : absolute;
	left            : 137px;
	top             :1996px;
	width           : 664px;
	height          :  18px;
	}
div#e19             { /* •  Amazing */
	position        : absolute;
	left            : 137px;
	top             :2020px;
	width           :  90px;
	height          :  18px;
	}
div#e18             { /* •  Discount */
	position        : absolute;
	left            : 137px;
	top             :2045px;
	width           :  89px;
	height          :  18px;
	}
div#e17             { /* •  Save up to */
	position        : absolute;
	left            : 137px;
	top             :2068px;
	width           : 664px;
	height          :  18px;
	}
div#e16             { /* •  One time */
	position        : absolute;
	left            : 137px;
	top             :2093px;
	width           : 159px;
	height          :  18px;
	}
div#e15             { /* •  Winner */
	position        : absolute;
	left            : 137px;
	top             :2116px;
	width           :  96px;
	height          :  18px;
	}
div#e14             { /* •  Prizes */
	position        : absolute;
	left            : 137px;
	top             :2141px;
	width           :  71px;
	height          :  18px;
	}
div#e13             { /* Also, beware of using ex... */
	position        : absolute;
	left            : 120px;
	top             :2173px;
	width           : 559px;
	height          :  43px;
	}
div#e12             { /* With access to over 70,0... */
	position        : absolute;
	left            : 120px;
	top             : 721px;
	width           : 632px;
	height          :  35px;
	}
div#e11             { /* , The List Wiz can help ... */
	position        : absolute;
	left            : 547px;
	top             : 737px;
	width           : 215px;
	height          :  19px;
	}
div#e10             { /* consumers */
	position        : absolute;
	left            : 398px;
	top             : 736px;
	width           :  69px;
	height          :  22px;
	}
div#e9              { /* or */
	position        : absolute;
	left            : 465px;
	top             : 737px;
	width           :  19px;
	height          :  20px;
	}
div#e8              { /* opt-in e-mail list you’r... */
	position        : absolute;
	left            : 121px;
	top             : 753px;
	width           : 299px;
	height          :  21px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 256px;
	top             :2315px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 586px;
	top             :2314px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
div#e4              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
img#e3              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 749px;
	top             :2071px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
